#LeftNavi a.level-2{
    color: #2B2D30 !important;
    margin-bottom: 2px;
    background: #EFF0F1 url(/media/layout/background-leftnavi.png) repeat-x scroll 0 0 !important;
    padding:10px 0 10px 10px;
}
#LeftNavi a.level-2-active{
    color: #FFF !important;
    margin-bottom: 2px;
    width: 275px !important;
    background: #FF9900 url(/media/layout/background-leftnavi-active.png) repeat-x scroll 0 0 !important;
    padding:10px 0 10px 10px;
}

#BannerArea {margin-bottom: 34px;}
#ContentArea .flex-control-paging li a {
    width: 5px; 
    height: 5px; 
    display: block; 
    background: transparent url(/media/layout/control-paging.png) no-repeat scroll 0 0 !important; 
    cursor: pointer; 
    text-indent: -9999px; 
}
#ContentArea .flex-control-paging li a:hover {
    background: transparent url(/media/layout/control-paging-active.png) no-repeat scroll 0 0 !important;
}
#ContentArea .flex-control-paging li a.flex-active {
    background: transparent url(/media/layout/control-paging-active.png) no-repeat scroll 0 0 !important;
    cursor: default;
}
 